Bug 243305 - graphics/libmypaint: Update to 1.4.0
Summary: graphics/libmypaint: Update to 1.4.0
Status: New
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Koop Mast
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-01-13 01:26 UTC by Marcin Cieślak
Modified: 2020-01-13 01:26 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (kwm)


Attachments
Update graphics/libmypaint to 1.4.0 (1.83 KB, patch)
2020-01-13 01:26 UTC, Marcin Cieślak
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marcin Cieślak 2020-01-13 01:26:34 UTC
Created attachment 210677 [details]
Update graphics/libmypaint to 1.4.0

Byproduct of the troubleshooting of https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=243267 (https://gitlab.gnome.org/GNOME/gimp/issues/4491):

it seems that GIMP upstream recommends libmypaint update to 1.4.0